{{!
    header user links in courses and dashboard.
}}



    <div class="headerlinks">
        {{#headerlinksdata}}
            {{#status}}
            <a href="{{{url}}}" title="{{{title}}}" class="headerlink"><i class="fa {{{icon}}}"></i> {{{title}}}</a>
            {{/status}}
        {{/headerlinksdata}}
    </div>
